"الأمن السيبراني" يُصدر تحذيراً عالي الخطورة حول تحديث أمني بمتصفح Chrome

يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت وعدم التحقق من صحة المدخلات

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم الأربعاء، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أمني في متصفح Google Chrome ، لأنظمة Windows, Mac, Linux.

وقال المركز في تغريدة على حسابه بتويتر، إن التهديد قد يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت، وعدم التحقق من صحة مدخلات المستخدم.

وأوصى المركز بتحديث المتصفح إلى نسخة 97.0.4692.71، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط: https://chromereleases.googleblog.com/2022/01/stable-channel-update-for-desktop.html

17

05 يناير 2022 - 2 جمادى الآخر 1443 01:16 PM

يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت وعدم التحقق من صحة المدخلات

"الأمن السيبراني" يُصدر تحذيراً عالي الخطورة حول تحديث أمني بمتصفح Chrome

0 6,463

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم الأربعاء، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أمني في متصفح Google Chrome ، لأنظمة Windows, Mac, Linux.

وقال المركز في تغريدة على حسابه بتويتر، إن التهديد قد يسمح للمهاجم بتجاوز سعة مخزن الذاكرة المؤقت، وعدم التحقق من صحة مدخلات المستخدم.

وأوصى المركز بتحديث المتصفح إلى نسخة 97.0.4692.71، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط: https://chromereleases.googleblog.com/2022/01/stable-channel-update-for-desktop.html

الرابط المختصر

الكلمات المفتاحية

© جميع الحقوق محفوظة لصحيفة سبق 2022